import request from "@/utils/request";
//查询列表
export function getListlb(query) {
  const { budgetName, purchaseName } = query;
  return request({
    url: `/purchaseApproval/selectPurchaseList?budgetName=${budgetName}&purchaseName=${purchaseName}`,
    method: "get",
  });
}
// 查看详情
export function getListxq(id) {
  return request({
    url: "/purchaseApproval/selectRegisterById/" + id,
    method: "get",
  });
}
